/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 13, 2019, 11:03:08 AM
    Author     : Lamyarahman
*/



.sticky {
    position: sticky;
    font-size: 32px;
    top: 0;
    width: 100%;
    /*  height: 100px;
      padding: 1em 0;*/
    transition: .32s;
    z-index: 9;
}

.fixed {
    font-size: 24px;
    position: fixed;
    height: 55px;
    transition: .25s;
    top: 0;
}


.top {
}

.bottom {
    padding: 1em 0;
}


.fixed .banner-nav{
    width  :100%;
}

.fixed .toggle-box{
    display: none;
}


@media (max-width: 1239px) {
    .screen-sm{
        display: block;
    }

    header.screen-sm{
        position: fixed;
        top: 85px;
    }

    .screen-bg{
        display: none;
    }

    .screen-sm .header-content{
        height: 100vh;
        background: #004851;
    }

    .min-height #home-banner{
        height: 100vh;
    }

    .min-height .swiper-container{
        height : 100vh;
    }

    .btnc.outline{
        margin-top : 20px;
        max-height: 40px;
    }

}

@media (min-width : 1240px){
    .screen-sm{
        display: none;
    }

    .screen-bg{
        display: block;
    }
}

.preview-logo{
    display: none;
}

.fixed .preview-logo {
    display: block;
    float: left;
    padding: 0 40px;
}
.preview-logo a {
    display: inline-block;
    position: absolute;
    top: 10px;
    width: 50px;
    height: auto;
}

.preview-logo a img{
    width: 100%;
    height: auto;
}

nav.fixed{
    background: #ffffff;
}

.sticky-menu.fixed .preview-logo a img {
    padding: 8px 0;
    max-height: 66px;
    width: auto;
}